.menu-header > ul > li.current-menu-item a {
    color: #3cbd4b;
}
.menu-header > ul > li.current-page-item a {
    color: #3cbd4b;
}
.searchtoggle i.fa {
    color: #3cbd4b;
    font-size: 20px;
    cursor: pointer;
}
.searchtoggle {
    position: absolute;
    right: 0;
    top: 7px;
}
.searchform input[type="submit"] {
    float: right;
    width: 37px;
    height: 36px;
    padding: 0px;
    border: 0px;
    background: #3cbd4b url(images/search-icon.png) no-repeat center;
    box-shadow: none;
    font-size: 0;
    margin-left: -37px;
    position: relative;
    border-radius: 0;
}
.searchform input {
    float: right;
    width: 200px;
    padding: 8px 46px 8px 8px;
    font-size: 1em;
    border: 0;
    background: #fff;
}
.sec-3 .head p {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 26px;
}
.sec-3 .head {
    text-align: center;
    border: 10px solid #59b41e;
    padding: 50px;
}
.sec-3 {
    padding: 80px 0;
    background-color: #fff;
}
.head.no-border {
    border: 0;
    padding: 0;
}
.sec-3.act .head h2 {
    margin: 0 0 20px;
    font-size: 36px;
    font-weight: 300;
    color: #171717;
}
.sec-3.act img {
    width: 100%;
    height: 228px;
    object-fit: cover;
    margin-bottom: 50px;
}
.act_box {
    background: #fff;
    box-shadow: 2px 5px 14px #00000050;
    padding: 40px 20px;
    font-size: 20px;
    height: 225px;
    display: flex;
    margin-top: 30px;
    align-items: center;
}
.sec-3.act .head .act_box h2 {
    font-size: 23px;
    line-height: 31px;
    font-weight: 500;
    margin: 0 !important;
}
.row_3{
    padding:50px 0;
}
.sec-3.act .row_3 img {
    width: auto;
    margin: 0;
    height: auto;
}
.row.row_3 {
    display: flex;
    align-items: center;
}
.row.row_4.text-center h2 {
    padding: 0 50px;
    line-height: 48px;
}
.menu-header > ul > li:hover > a {
    color: #3cbd4b;
}
.menu-header ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 11px 15px;
    width: 455px;
    font-size: 12px;
    text-decoration: none;
    color: #fff !important;
    font-weight: 400;
    background: #000;
    line-height: 29px;
}
.menu-header > ul > li > a {
    padding-bottom: 12px;
    padding-top: 14px;
}
.menu-header li:hover > ul > li {
    height: auto;
}
.inner-banner h2 {
    font-size: 40px;
}




@media screen and (max-width: 1600px) {
    .header .container-fluid {
    margin: 0 100px;
}
    
}







@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}